<div class="sidebar-container">
  <div class="logo-center">
    <img src="logo.png" />
  </div>

  <div class="sidebar-links">
    <ul class="nav">
      <li class="nav-item">
        <a class="nav-link" href="/admin_events"
          ><i><img src="profile.png" /></i> Events</a
        >
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/admin_payment"
          ><i><img src="card.png" /></i>Payments</a
        >
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/admin_categories"
          ><i><img src="file.png" /></i>Categories</a
        >
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/admin_articles"
          ><i><img src="edit.png" /></i>Articles</a
        >
      </li>
    </ul>
    <a class="nav-link text-center mt-5 signout" href="#">Sign out</a>
  </div>
</div>
